<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_v"></a>- v -</h3><ul>
<li>validateWithCompletion:
: <a class="el" href="interface_b_i_t_authenticator.html#ad8807c4b231cf8bba0e11fb8ce62fa10">BITAuthenticator</a>
</li>
<li>validateWithError:
: <a class="el" href="interface_f_b_s_d_k_app_invite_dialog.html#a2e1f0fa58adabb4c7f2e813aaa64c794">FBSDKAppInviteDialog</a>
, <a class="el" href="interface_f_b_s_d_k_game_request_dialog.html#a7d32c3e433a913b18a768fc521315264">FBSDKGameRequestDialog</a>
, <a class="el" href="protocol_f_b_s_d_k_sharing-p.html#af70f439e9b7caf3671d798c29458fe59">&lt;FBSDKSharing&gt;</a>
</li>
<li>value()
: <a class="el" href="classdlib_1_1binary__search__tree__kernel__1_1_1mpair.html#a1570e246045b183a280dc8022b3cdab4">dlib::binary_search_tree_kernel_1&lt; domain, range, mem_manager, compare &gt;::mpair</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__2_1_1mpair.html#af01e1c26a63155829802b3d534b893cf">dlib::binary_search_tree_kernel_2&lt; domain, range, mem_manager, compare &gt;::mpair</a>
, <a class="el" href="classdlib_1_1hash__table__kernel__1_1_1mpair.html#a18818fa6a5093b56075e814f9f1323c3">dlib::hash_table_kernel_1&lt; domain, range, mem_manager, compare &gt;::mpair</a>
, <a class="el" href="classdlib_1_1map__pair.html#ab6eb0cf5320ca89de4acb16ed59e5426">dlib::map_pair&lt; T1, T2 &gt;</a>
, <a class="el" href="classdlib_1_1static__map__kernel__1_1_1mpair.html#ad1ef83cb3baa11811971cb98188e1529">dlib::static_map_kernel_1&lt; domain, range, compare &gt;::mpair</a>
</li>
<li>valueForHTTPHeaderField:
: <a class="el" href="interface_s_d_web_image_downloader.html#a7993664819165803e005e59c14575370">SDWebImageDownloader</a>
</li>
<li>vector_to_state()
: <a class="el" href="classdlib_1_1red__impl_1_1objective.html#a08167a36f2c6503ba99ea15051837ca5">dlib::red_impl::objective&lt; kernel_type &gt;</a>
, <a class="el" href="classdlib_1_1red__impl_1_1objective__derivative.html#a07724122fa7828ae2e17fab8d2b34482">dlib::red_impl::objective_derivative&lt; kernel_type &gt;</a>
</li>
<li>verify()
: <a class="el" href="classdlib_1_1lzp__buffer__kernel__2.html#a629c1e12099068e1f718645ab49a13ac">dlib::lzp_buffer_kernel_2&lt; sbuf &gt;</a>
</li>
<li>version
: <a class="el" href="interface_b_i_t_hockey_manager.html#aefa4781037bb029e406e8b456955c2ab">BITHockeyManager</a>
</li>
<li>videoSource
: <a class="el" href="interface_r_t_c_peer_connection_factory.html#acec2b82d76ae62a636a6a5e9ce0220f2">RTCPeerConnectionFactory</a>
</li>
<li>videoTrackWithSource:trackId:
: <a class="el" href="interface_r_t_c_peer_connection_factory.html#affeded44dcb643dbb8a354fee276989c">RTCPeerConnectionFactory</a>
</li>
<li>videoWithVideoURL:
: <a class="el" href="interface_f_b_s_d_k_share_video.html#ac6de38c3ee95b53f9cc0062e7f784923">FBSDKShareVideo</a>
</li>
<li>videoWithVideoURL:previewPhoto:
: <a class="el" href="interface_f_b_s_d_k_share_video.html#ac52fad3b0fb732f798fe240a227141f7">FBSDKShareVideo</a>
</li>
<li>viewControllerForHockeyManager:componentManager:
: <a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html#a83313f88e1d722613ebb81cbed5c2a70">&lt;BITHockeyManagerDelegate&gt;</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
